Subject: Re: CES City Gate Gas for T & F Operating
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Mar 2000 00:19:00 -0800 (PST)

Steve,
Please see the memo below regarding T&F Operating----
The only deals I see for T&F in our original deal listing from CES were for 
T&F Exploration, LP--There were two deals.  One was at TCO W for 10,000 MMBtu 
at $2.52 through October 2000; excess at IF TCO; The other is a Transco Z6 
NNY deal for 13,500 at NYX + .63 through October 2000.  Can you check to see 
if there were any additional files sent to us at any point showing this deal 
at a price of $3.465 through March ???   Otherwise, this may be another small 
true up item.

As a side note, John Singer sent a list of various "behind the citygate" 
deals--I took his list and tried to match them with what CES sent to 
us--there were quite a few discrepancies on prices, etc.  I'll bring this 
list to you later so that you can try to match them up with your lists of 
deals.  Although I don't think the dollar impact will be that much since 
these are all small volumes, I want to be sure we had the right information 
on the deals to begin with.

Wade R Price
03/21/2000 05:11 PM
To: Chris Germany/HOU/ECT@ECT, Colleen Sullivan/HOU/ECT@ECT
cc: Katherine L Kelly/HOU/ECT@ECT, Bryce Baxter/HOU/ECT@ECT, Mary Theresa 
Franklin/HOU/ECT@ECT, John M Singer/Corp/Enron@ENRON 
Subject: CES City Gate Gas for T & F Operating

Please look into this city gate production for T & F Operating at 
CPA/PennFuel.  Invoices for Jan-00 and Feb-00 are in and due. Purchase Deal 
is 142786 . The contract   96029913 still has the CES - T & F Operating  
party name (as does the deal).

Per John Singer, this deal is for 10000 per month @ $3.465 for  01/00 - 03/00 
, @ $2.85 for 04/00 - 10/00  .  (by the way, they billed in MCFs).  

 I need to get this paid ASAP.  Please look into this and set up the sale as 
needed..

Thanks  WRP